﻿/*ListReady landing css V2*/
/*Fonts*/
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../../CSS/fonts/Lato-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url('../../CSS/fonts/Lato-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../../CSS/fonts/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../../CSS/fonts/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../../CSS/fonts/Lato-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../../CSS/fonts/Lato-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('../../CSS/fonts/Lato-BoldItalic.ttf') format('truetype');
}

.modal {
    overflow-y: auto
}

.section-abf {
    min-height: 900px;
    width: 100%;
    position: relative;
    display: block;
    padding-bottom: 18px;
    background: url(/images/list-ready/ListReadyBG-web.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.section-abf-vendor {
    min-height: 900px;
    width: 100%;
    position: relative;
    display: block;
    padding-bottom: 18px;
    background: url(/images/list-ready/ListReadyBG-vendor-web.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.section-abf-team {
    min-height: 900px;
    width: 100%;
    position: relative;
    display: block;
    padding-bottom: 18px;
    background: url(/images/list-ready/teampage-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}


.section-abf .header, .section-abf-vendor .header, .section-abf-team .header {
    padding-top: 48px;
    padding-bottom: 48px;
    position: relative;
    z-index: 501;
}

.nav-item .btn-wrap button {
    min-width: 140px;
    padding: 10px;
    margin-top: -10px;
    font-size: 16px;
}

.header-dark .nav-item a.active, .header-dark .nav-item a {
    color: #333;
}

.header-dark .nav-item a.active, .header-light .nav-item a.active {
    border-bottom: 4px solid #00cdcc;
    font-weight: bold;
}

.header-dark .nav-item a:hover {
    color: #333;
    border-bottom: 4px solid #00cdcc;
}

.header-light .nav-item a:hover {
    color: #fff;
    border-bottom: 4px solid #00cdcc;
}

.header-dark .nav-item a.active:hover {
    color: #333;
}

.header-light .nav-item a.active:hover {
    color: #fff;
}

.header-dark .nav-item, .header-light .nav-item {
    padding-left: 25px;
    padding-right: 25px;
}

.section-abf.seo .wrap-banner-slogan h1, .section-abf-vendor.seo .wrap-banner-slogan h1, .section-abf-tea.seo .wrap-banner-slogan h1 {
    font-size: 65px;
    line-height: 80px;
}

.abf-team-copy h1{
    font-size: 65px;
}

.section-abf .wrap-banner-slogan, .section-abf-vendor .wrap-banner-slogan, .section-abf-team .wrap-banner-slogan {
    margin-top: 100px;
}

.list-slogan p {
    font-size:22px;
}

.wrap-banner-slogan .list-slogan p {
    padding-left: 35px;
    position: relative;
}

.wrap-banner-slogan .list-slogan p img {
    position: absolute;
    top: 10px;
    left: 5px;
}


/*.wrap-banner-slogan.abf-box1 {
    -webkit-animation-name: CustomSlideOutLeft;
    animation-name: CustomSlideOutLeft;
}*/

.wrap-banner-slogan.abf-box1.slide {
    -webkit-animation-name: CustomslideLeft;
    animation-name: CustomslideLeft;
    animation-delay: .2s;
    animation-duration:1s;
}

@-webkit-keyframes CustomSlideOutLeft {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(-20%, 0, 0);
        transform: translate3d(-20%, 0, 0);
        opacity:0;
    }
}

@keyframes CustomSlideOutLeft {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(-20%, 0, 0);
        transform: translate3d(-20%, 0, 0);
        opacity: 0;
    }
}

@-webkit-keyframes CustomslideLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-20%, 0, 0);
        transform: translate3d(-20%, 0, 0);
    }

    to {
        opacity: 1;
    }
}

@keyframes CustomslideLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-20%, 0, 0);
        transform: translate3d(-20%, 0, 0);
    }

    to {
        opacity: 1;
    }
}


.section-abf .header-cta-wrap, .section-abf-vendor .header-cta-wrap, .section-abf-team .header-cta-wrap {
    padding: 10px;
    background: rgba(0,0,0,.7);
    position: absolute;
    bottom: 0;
    width: 100%;
}

/*.header-cta-wrap {
    -webkit-animation-name: customFadeOutDown;
    animation-name: customFadeOutDown;
}*/

.header-cta-wrap.slide {
    -webkit-animation-name: customFadeInUp;
    animation-name: customFadeInUp;
    animation-delay: .2s;
    animation-duration: 1s;
}

@-webkit-keyframes customFadeOutDown {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

@keyframes customFadeOutDown {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

.fadeOutDown {
    -webkit-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
    opacity: 0;
}

@-webkit-keyframes customFadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes customFadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
    }
}



.section-abf .header-cta-inner {
    max-width: 660px;
    margin: 0 auto;
    min-height: 240px;
}

.section-abf-vendor .header-cta-inner {
    max-width: 660px;
    margin: 0 auto;
    min-height: 100px;
}

.btn-wrap {
    max-width: 290px;
    width: 100%;
    margin: 0 auto;
}

.btn-solid {
    background-color: #00cdcc;
    border-radius: 30px;
    padding: 15px;
    color: #fff;
    font-size: 16px;
    border: 1px solid #00cdcc;
    width: 100%;
}

.btn-outline {
    background-color: rgba(0,0,0,.6);
    border-radius: 30px;
    padding: 15px;
    color: #00cdcc;
    font-size: 16px;
    border: 1px solid #00cdcc;
    width: 100%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}

.btn-outline:hover {
    background-color: rgba(0,0,0,.9);
}

.header-cta-inner {
    padding:60px 0;
}

/*----- section 2 -----*/
.section2 {
    padding-top: 54px;
    padding-bottom: 45px;
    background: #F0F0F0;
}

.section2 .sectitle {
    margin-bottom: 30px;
}

.section2 .sectitle a {
    color: #adadad;
    text-decoration: none !important;
}

.section2 .sectitle a.active {
    color: #777777;
}

.section2 .sectitle a:hover {
    text-decoration: none;
}

.section2 .container {
    position: relative;
}

.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block;
}

.section2 .tab-content {
    height: 80px;
}

.section2 #company-slider2, .section2 #company-slider4, .section2 #company-slider2a, .section2 #company-slider4a {
    padding-left: 0;
    margin-left: 0;
    height: 120px;
    overflow: hidden;
}

.section2 #company-slider2 li, .section2 #company-slider4 li, .section2 #company-slider2a li, .section2 #company-slider4a li {
    list-style: none;
}

#company-slider2, #company-slider4, #company-slider4 {
    overflow: hidden;
}

.as-slide-inner, #company-slider2 li, #company-slider4a li, #company-slider4 li {
    width: 100% !important;
    height: 30px;
}

#company-slider2 li, .as-slide-inner, #company-slider4 li {
    float: left;
}

#company-slider4 li a img, .section2 #company-slider4a li a img, #company-slider2 li a img, #company-slider2a li a img {
    margin: 0 auto;
}

.as-nav {
    display: none;
}

.featured-container{
    opacity:0;
}

.featured-container .column2 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
}

.featured-container .column2 a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    cursor: default;
}
/*#company-slider2a .featured-container .column2 a{width:100%;}*/

/*New coloured awards*/
.awards-container.featured-container .column2 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
}

.awards-container.featured-container .column2-adjustment-awards {
    width: 26%;
}

.awards-container.featured-container .column2-adjustment-awardsb {
    width: 25%;
}

.wrap-who-choos-LR h2.sec-title {
    font-size: 45px;
    font-weight: 700;
    padding-bottom: 30px;
    position: relative;
}

.wrap-who-choos-LR {
    min-height:100vh;
    position:relative;
}

    .wrap-who-choos-LR .tablet-left {
        position: absolute;
        left: 120px;
        top: -95px;
        max-width: 45%;
        z-index: 999;
        /*transform: translatey(0px);
        animation: float 4s ease-in-out infinite;*/
    }

.tablet-left {
    -webkit-animation-name: CustomSlideOutLeft;
    animation-name: CustomSlideOutLeft;
}

.tablet-left.slide {
    -webkit-animation-name: CustomslideLeft;
    animation-name: CustomslideLeft;
    animation-delay: .2s;
    animation-duration: 1s;
}

.wrap-who-choos-LR .container{
    margin-top:160px;
}

.bottom-teal-wrap {
    -webkit-animation-name: customFadeOutDown;
    animation-name: customFadeOutDown;
}

.bottom-teal-wrap.slide {
    -webkit-animation-name: customFadeInUp;
    animation-name: customFadeInUp;
    animation-delay: .2s;
    animation-duration: 1s;
}

.abf-team-copy.slide {
    -webkit-animation-name: customFadeInUp;
    animation-name: customFadeInUp;
    animation-delay: .2s;
    animation-duration: 1s;
}

.delay-1s {
    animation-delay: 1s;
    animation-duration: 2s;
}

.delay-2s {
    animation-delay: 2s;
}
/*Mid Banner*/
.midBanner-wrap {
    padding: 120px 20px;
    width: 100%;
    position: relative;
    display: block;
    background: url(/images/list-ready/midbanner-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    background-attachment: fixed;
}

/*Learn more*/
.learnmore-wrap {
    min-height:710px;
    width: 100%;
    position: relative;
    display: block;
    background: url(/images/list-ready/aboutus-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    z-index:-1
}

.wrap-video video {
    max-width: 460px;
    background-color: #fff;
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin-top: -300px;
    z-index: 999;
    border: 2px solid #01cfcd;
    -webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,.5);
    box-shadow: 0px 0px 37px -7px rgba(0,0,0,.5);
    position: relative;
    outline:none;
}

/*How does it work*/

.wrap-promise {
    position: relative;
    overflow: hidden;
    padding-bottom: 230px;
    margin-top: -20px;
}

    .wrap-promise .freedom_big {
        /*-webkit-animation: vibrate-1 9s linear infinite both;
    animation: vibrate-1 9s linear infinite both;*/
        width: 120%;
        margin-left: -9%;
    }

@-webkit-keyframes vibrate-1 {
    0% {
        -webkit-transform: translate(0);
        transform: translate(0);
        -ms-transform: translate(0);
    }

    20% {
        -webkit-transform: translate(-6px, 6px);
        transform: translate(-6px, 6px);
        -ms-transform: translate(-6px, 6px);
    }

    40% {
        -webkit-transform: translate(-6px, -6px);
        transform: translate(-6px, -6px);
        -ms-transform: translate(-6px, -6px);
    }

    60% {
        -webkit-transform: translate(6px, 6px);
        transform: translate(6px, 6px);
        -ms-transform: translate(6px, 6px);
    }

    80% {
        -webkit-transform: translate(6px, -6px);
        transform: translate(6px, -6px);
        -ms-transform: translate(6px, -6px);
    }

    100% {
        -webkit-transform: translate(0);
        transform: translate(0);
        -ms-transform: translate(0);
    }
}

@keyframes vibrate-1 {
    0% {
        -webkit-transform: translate(0);
        transform: translate(0);
        -ms-transform: translate(0);
    }

    20% {
        -webkit-transform: translate(-6px, 6px);
        transform: translate(-6px, 6px);
        -ms-transform: translate(-6px, 6px);
    }

    40% {
        -webkit-transform: translate(-6px, -6px);
        transform: translate(-6px, -6px);
        -ms-transform: translate(-6px, -6px);
    }

    60% {
        -webkit-transform: translate(6px, 6px);
        transform: translate(6px, 6px);
        -ms-transform: translate(6px, 6px);
    }

    80% {
        -webkit-transform: translate(6px, -6px);
        transform: translate(6px, -6px);
        -ms-transform: translate(6px, -6px);
    }

    100% {
        -webkit-transform: translate(0);
        transform: translate(0);
        -ms-transform: translate(0);
    }
}

.wrap-promise .title-light {
    font-size: 70px;
    line-height: 76px;
    margin: 0;
}

.wrap-promise .title-normal {
    font-size: 70px;
    line-height: 76px;
    font-weight: 700;
}

.wrap-promise .phone-hand {
    position: absolute;
    right: 5%;
    bottom: 0;
    max-width: 891px;
    margin-bottom: -261px;
}


    .wrap-freestyle-video .video-title-txt {
        margin-bottom: 37px;
    }

    .wrap-freestyle-video video {
        max-width: 590px;
        margin: 0 auto;
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border: 2px solid #01cfcd;
    }

.wrap-how-does-it-works {
    margin-top: -160px;
    padding-top: 260px !important;
    padding-bottom: 90px;
    min-height: 900px !important;
    background: #00CDCC !important;
}

    .wrap-how-does-it-works a:hover {
        color: #fff;
    }

    .wrap-how-does-it-works .container {
        position: relative;
    }

    .wrap-how-does-it-works .section-title {
        margin-bottom: 86px;
    }

.wrap-box-promise {
    padding-left: 120px;
    position: relative;
    margin-bottom: 60px;
    /*-webkit-transition: transform 0.6s ease-out;
    -moz-transition: transform 0.6s ease-out;
    -ms-transition: transform 0.6s ease-out;
    -o-transition: transform 0.6s ease-out;
    transition: transform 0.6s ease-out;*/
    opacity: 0;
    -webkit-transform: translateX(-90px);
    -moz-transform: translateX(-90px);
    -ms-transform: translateX(-90px);
    -o-transform: translateX(-90px);
    transform: translateX(-90px);
}


/*
.two.wrap-box-promise {
    transition-delay: .2s;
}

.three.wrap-box-promise {
    transition-delay: .4s;
}

.four.wrap-box-promise {
    transition-delay: .6s;
}
*/

.wrap-box-promise.visible {
    opacity: 0.5;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    cursor: pointer;
    z-index: 400;
    position: relative;
}

.wrap-box-promise:hover {
    opacity: 1;
}

.wrap-box-promise.active.visible {
    opacity: 1;
}

.wrap-box-promise svg {
    max-width: 83px;
    position: absolute;
    top:-35px;
    left: 0;
    opacity: .6;
}

/*.wrap-box-promise svg.svg2 {
        max-width: 100px;
        left: -3px;
        top: 6px;
    }

    .wrap-box-promise svg.svg3 {
        max-width: 78px;
        left: 7px;
        top: 1px;
    }

    .wrap-box-promise svg.svg4 {
        max-width: 77px;
        left: 10px;
        top: 1px;
    }*/





.htgs_img {
    position: absolute;
    left: -10px;
    top: 79px;
    display: none;
    width: 522px;
}

    .htgs_img.active {
        display: block;
        transition:none;
    }

.wrap-btn-pin {
    position: absolute;
    top: 50%;
    right: 20px;
    z-index:500;
}

    .wrap-btn-pin .btn-pin {
        width: 16px;
        height: 16px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        display: block;
        border: 2px solid #fff;
        margin-bottom: 15px;
        -o-transition: inherit;
        -ms-transition: inherit;
        -moz-transition: inherit;
        -webkit-transition: inherit;
        transition: inherit;
    }


.wrap-btn-pin .btn-pin.active, .wrap-btn-pin .btn-pin:hover {
    background: #fff;
}

.wrap-how-to-get-started h2 {
    font-size: 45px;
    font-weight: 700;
    padding-bottom: 30px;
    position: relative;
}

.wrap-how-does-it-works h2.section-title {
    margin-bottom:20px;
}

/*GetStarted*/
.wrap-unlock-your-homes {
    background: url("/images/list-ready/getstarted-BG.jpg") no-repeat !important;
    background-image: url('file:///C:\Users\joshq\AppData\Local\Microsoft\Windows\INetCache\IE\BP2YUDCS\4_1d92902596773fef1efc33d99ea1860a[1].png');
    background-size: cover !important;
    padding-top: 177px !important;
    padding-bottom: 187px !important;
}

.landing-meet-team {
    padding-top: 87px;
    padding-bottom: 97px;
    background: url("/images/list-ready/landingteam-bg.jpg") no-repeat !important;
    background-size: cover !important;
    min-height: 510px;
    position:relative;
}

.bottom-teal-wrap {
    background: url("/images/list-ready/bottom-texture-bg.png") no-repeat !important;
    background-size: cover !important;
    min-height:200px;
    position:absolute;
    bottom:0;
    width:100%;
    padding:60px;
}

.logo-bottom-left {
    position: absolute;
    left: 50px;
    bottom: 80px;
    width: 100%;
    max-width: 290px;
}

.list-slogan img {
    margin-top: -8px;
    max-width: 25px;
    left:-4px !important;
}

.footer-terms {
    margin-bottom: 0 !important;
}

/*.theteam-content {
    min-height:510px;
}*/

.team-copy {
    padding: 60px 120px 0 120px;
}

.read-more-wrap {
    max-width: 150px;
}

.read-more-wrap .btn-solid {
    padding: 10px;
}

.member-name {
    background-color: #0ba9a3;
    padding: 10px 15px;
    color: #fff;
    font-size: 27px;
    max-width: 270px;
    border-bottom: 5px solid #00bfbe;
    margin-bottom:10px;
}

.member-position {
    background: #000;
    padding: 5px 10px;
    font-size: 14px;
    color: #ffffff;
    max-width: 270px;
    margin-bottom:30px;
}

.member-details {
    margin-bottom:40px;
}


.getstarted-teampage .landing-meet-team {
    display: none;
}

.landing-meet-team h2 {
    font-size: 45px;
    font-weight: bold;
}

.modal-header {
    position: relative;
}

.team-modal-img-wrap img {
    width:100%;
}

.login-modal-btnwrap {
    max-width:240px;
    margin:0 auto;
}

.btn-login-modal {
    max-width: 240px;
    width: 100%;
    background-color: #001A19;
    border-radius: 5px;
    border: 1px solid #00CECD;
    padding: 20px;
}

.btn-login-modal svg {
    max-width:60px;
    margin-bottom:5px;
    min-height:50px;
}

.vendor-icon svg {
    max-width: 53px;
}

.login-modal-footer button {
    width: 100%;
}

#landing-login-modal .modal-content, #landing-signup-modal .modal-content {
    /*background-size: cover;
    background: url(/images/list-ready/login-modal-bg.jpg) no-repeat !important;
    border-radius:15px;*/
    background-color: #002E2C;
}


    #landing-login-modal .modal-content .modal-body, #landing-signup-modal .modal-content .modal-body {
        padding: 10px 50px 50px 50px;
    }

.box-about {
    /*-webkit-perspective: 600;
    perspective: 600;*/
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 0;
    /*-webkit-transform: translateY(90px);
    -moz-transform: translateY(90px);
    -ms-transform: translateY(90px);
    -o-transform: translateY(90px);
    transform: translateY(90px);*/
}

.box-about.two {
    transition-delay: .2s;
}


.box-about.visible {
    opacity: 1;
    /*-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;*/
}


.animate-bottom {
    position: relative;
    animation: animatebottom 0.4s;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes animatebottom {

    from, 50%  {
        bottom: -300px;
        opacity: 0;
    }

    50% {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 1;
    }
}

@keyframes float {
    0% {
        transform: translatey(0px);
    }

    50% {
        transform: translatey(-20px);
    }

    100% {
        transform: translatey(0px);
    }
}


@media (min-width: 992px) {
    .modal-lg {
        max-width: 1024px;
    }
}

@media(max-width:1280px) {
    .section-abf {
        min-height: 750px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 18px;
        background: url(/images/list-ready/ListReadyBG-web.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .section-abf-vendor {
        min-height: 750px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 18px;
        background: url(/images/list-ready/ListReadyBG-vendor-web.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .section-abf-team {
        min-height: 750px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 18px;
        background: url(/images/list-ready/teampage-bg.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .section-abf .wrap-banner-slogan, .section-abf-vendor .wrap-banner-slogan, .section-abf-team .wrap-banner-slogan {
        margin-top: 25px;
    }

    .wrap-who-choos-LR .tablet-left {
        position: absolute;
        left: 15px;
        top: -95px;
        max-width: 45%;
        z-index: 999;
    }

    .landing-meet-team {
        min-height: 350px;
    }

    .section-abf .header-cta-inner {
        max-width: 660px;
        margin: 0 auto;
        min-height: 195px;
    }

    .header-cta-inner {
        padding: 40px 0;
    }


    .bottom-teal-wrap {
        padding: 25px;
        min-height: 170px;
    }

    .logo-bottom-left {
        position: absolute;
        left: 60px;
        bottom: 25px;
        width: 100%;
        max-width: 220px;
    }

    .wrap-unlock-your-homes {
        background: url(/images/list-ready/getstarted-BG.jpg) no-repeat !important;
        background-size: cover !important;
        padding-top: 91px !important;
        padding-bottom: 104px !important;
    }

    .learnmore-wrap {
        min-height: 640px;
    }
}

@media (max-width:1230px) {
    .team-copy {
        padding: 60px;
    }
}

@media(max-width:812px) {
    .abf-team-copy {
        opacity:0;
    }

    .wrap-unlock-your-homes .btn-wrap {
        max-width: 220px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 15px;
    }


    .modal-team-wrap {
        background-color:#fff;
    }

    #landing-login-modal .modal-content, #landing-signup-modal .modal-content {
        /*background-size: cover;
        background: url(/images/list-ready/login-modal-bg-mobile.jpg) no-repeat !important;
        border-radius:0;*/
        background-color: #002E2C;
    }

    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }

    .section-abf .header, .section-abf-vendor .header {
        padding-top: 25px;
        padding-bottom: 20px;
        position: relative;
        z-index: 501;
    }

    .section-abf-team .header {
        padding-bottom: 0 !important;
        padding-top: 25px !important;
        position: relative;
        z-index: 501;
    }

    .merchant .list-slogan, .vendor .list-slogan {
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
    }

    .featured-container .column2 {
        width: 33.33%;
        float: left;
        position: relative;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
        display: block;
    }

    .featured-container .column2-50 {
        width: 50%;
        float: left;
    }

    .float-right-mobile {
        float:right;
    }

    .float-left-mobile {
        float:left;
    }

    .featured-container .column2-50 img {
        max-width: 100px !important;
    }

    .section-abf.seo .wrap-banner-slogan h1, .section-abf-vendor.seo .wrap-banner-slogan h1, .section-abf-team.seo .wrap-banner-slogan h1 {
        font-size: 42px;
        line-height: 50px;
        text-align: center;
        margin-bottom: 0px;
    }

    .section-abf {
        min-height: 400px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 0;
        background: url(/images/list-ready/ListReadyBG-mobile.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .section-abf-vendor {
        min-height: 400px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 0;
        background: url(/images/list-ready/ListReadyBG-vendor-mobile.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .section-abf-team {
        min-height: 100px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 0;
        background: url(/images/list-ready/teampage-bg-mobile.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .abf-team-copy {
        min-height: 100px;
        width: 100%;
        position: relative;
        display: block;
        padding:30px 0;
        background: url(/images/list-ready/abf-copy-mobile-bg.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .abf-team-mobile {
        min-height: 270px;
        width: 100%;
        position: relative;
        display: block;
        padding-bottom: 0;
        background: url(/images/list-ready/abf-mobile-bg.jpg) no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
    }

    .section-abf .header-cta-wrap {
        position: relative;
    }

    .section-abf-vendor .header-cta-wrap {
        position: relative;
    }

    .section-abf-team .header-cta-wrap {
        position: relative;
    }

    .list-slogan img {
        margin-top: -8px;
        max-width: 20px;
        left: -4px !important;
    }

    .wrap-banner-slogan .list-slogan p {
        padding-left: 30px;
        position: relative;
        font-weight: 400;
        font-size: 16px;
    }

    .header-cta-inner .btn-wrap {
        max-width: 290px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .header-cta-inner .font-22 {
        font-size: 16px;
    }

    .header-cta-inner .btn-wrap {
        max-width: 220px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .header-cta-inner button {
        font-size: 14px;
    }

    .wrap-who-choos-LR .container {
        margin-top: -80px;
    }

    .why-choose-tablet-small {
        width: 100%;
    }

    .wrap-who-choos-LR h2.sec-title {
        font-size: 36px;
        line-height: 55px;
        font-weight: 700;
        padding-bottom: 30px;
        position: relative;
        text-align: center !important;
    }

    .why-choose-icon-small {
        margin-top: 0;
        margin: 0 auto;
    }

    .wrap-banner-slogan .why-choose-slogan p {
        padding-left: 0;
        position: relative;
        font-weight: 400;
        font-size: 16px;
    }

    .why-choose-icon-small {
        margin-top: 0;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px !important;
        max-width: 30px !important;
    }

    .merchant .wrap-who-choos-LR, .vendor .wrap-who-choos-LR {
        padding-top: 46px;
        padding-bottom: 180px;
    }

    .midBanner-wrap {
        padding: 60px 20px;
    }

    .wrap-banner-slogan .why-choose-slogan p{
        font-size:18px;
    }

    .wrap-video {
        max-width: 320px;
        min-height: 320px ;
        margin: 0 auto;
        margin-top: 230px;
    }

    .learnmore-wrap {
        background: url(/images/list-ready/aboutus-bg-mobile.jpg) no-repeat;
        min-height: 215px;
        background-size:cover;
    }

    .wrap-how-does-it-works {
        margin-top: -260px;
        padding-top: 330px !important;
    }

    .wrap-how-it-works-mobile-item {
        background-color: #ffffff;
        border-radius: 20px;
        padding: 20px 10px 10px 10px;
        -webkit-box-shadow: 0px 0px 37px -7px rgba(0,0,0,.5);
        -moz-box-shadow: 0px 0px 37px -7px rgba(0,0,0,.5);
        box-shadow: 0px 0px 37px -7px rgba(0,0,0,.5);
    }

    .wrap-how-it-works-mobile-item .col-2 {
        padding-right:0;
    }

    .wrap-how-it-works-mobile-item .col-2 svg {
        position: relative;
        top: -15px;
        left: 5px;
    }

    .wrap-how-does-it-works h2.section-title:before {
        background:transparent;
    }

    .landing-meet-team {
        padding-top: 87px;
        padding-bottom: 97px;
        background: url(/images/list-ready/landingteam-bg-mobile.jpg) no-repeat !important;
        background-size: cover !important;
        position: relative;
        min-height: 385px;
    }

    .logo-bottom-left {
        position: absolute;
        left: 16px;
        bottom: 25px;
        top: 100px;
        width: 100%;
        max-width: 80px;
    }

    .bottom-teal-wrap h2, .bottom-teal-wrap p {
        text-align:center !important;
    }

    .wrap-unlock-your-homes {
        background: url(/images/list-ready/getstarted-BG-mobile.jpg) no-repeat !important;
        background-size: cover !important;
        padding-top: 91px !important;
        padding-bottom: 104px !important;
    }

    .wrap-lower-footer .font-20 {
        font-size: 14px;
    }

    .mobile-nav-wrap {
        max-width: 640px;
        margin: 0 auto;
        width: 100%;
        margin-top: 20px;
    }

    .mobile-nav-cta {
        padding:10px;
        width: 100%;
        background-color: rgba(0,205,204,.7);
        display: block;
        position:relative;
    }

    .mobile-nav-cta img {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .mobile-nav-left {
        border-right: 2px solid #00282E;
    }

    .mobile-nav-right {
        border-left: 2px solid #00282E;
    }

    .header-cta-inner {
        padding: 20px 0;
    }

    .team-copy {
        padding: 40px;
    }

    .abf-team-copy h1 {
        font-size: 40px;
        text-align:center;
    }

    .abf-team-copy p {
        font-weight:300;
        font-size:18px;
        text-align:center;
    }

    .meet-team-lr-logo {
        position: absolute;
        z-index: 999;
        margin-top: -140px;
        max-width: 170px;
        margin-left: 20px;
    }

    .meet-team-lr-logo img {
        width:100%;
    }

    .meet-team-modal-wrap .modal-body {
        padding:0;
    }

    .modal-team-copy {
        padding: 0 20px 20px 20px;
    }

    .landing-meet-team h2 {
        font-size: 36px;
        font-weight: bold;
    }

    .landing-meet-team .font-22 {
        font-size:20px;
    }

    .landing-meet-team .font-18 {
        font-size: 16px;
    }

    .nav-item .btn-wrap button {
        min-width: 110px;
        padding: 7px;
        margin-top: -10px;
        font-size: 14px;
    }

    .login-modal-btnwrap {
        max-width: 195px;
        margin: 0 auto;
    }

    .section-abf .wrap-banner-slogan, .section-abf-vendor .wrap-banner-slogan, .section-abf-team .wrap-banner-slogan {
        margin-top: 0px;
    }

    .media-heading {
        font-size:14px !important;
        margin-bottom:15px !important;
    }

    .section2 {
        padding-top: 39px;
        padding-bottom: 30px;
        background: #F0F0F0;
    }

    .midBanner-wrap {
        background-attachment:inherit;
    }

    .footer-terms a {
        font-size: 14px;
    }

    .wrap-how-it-works-mobile-item .font-20 {
        font-size: 18px;
        margin-bottom: 10px;
    }
 }

@media(max-width:767px) {
    .featured-container{
        opacity:1;
    }    
}

@media(max-width:375px) {

    .header-cta-inner {
        padding: 20px 0;
    }
}
